The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Корректирующий релиз KDE 4.4.3"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Корректирующий релиз KDE 4.4.3"  +/
Сообщение от opennews on 05-Май-10, 23:04 
Вышел (http://www.kde.org/announcements/announce-4.4.3.php) корректирующий релиз десктоп-окружения KDE SC 4.4.3 (http://www.kde.org/info/4.4.3.php) в котором проведена работа по устранению ошибок и обновлению переводов. Следующее обновление 4.4.4 запланировано (http://techbase.kde.org/Schedules/KDE4/4.4_Release_Schedule) на 1 июня. Бинарные пакеты KDE 4.4.3 доступны для openSUSE 11.x (http://en.opensuse.org/KDE/KDE4) и Kubuntu (http://www.kubuntu.org/news/).


Из изменений (http://www.kde.org/announcements/changelogs/changelog4_4_2to...)  можно отметить:

-  Проведена работа над ошибками в эмуляторе терминала Konsole, среди исправлений отмечено устранение двух проблем, приводивших краху при работе с сессиями;
-  Улучшена поддержка Flash-плагина в KHTML, например, теперь не вызывает проблем работа с новейшими визуальными элементами Youtube;

-  В KIO устранены проблемы с переименованием файлов с учетом регистра символов на FAT-разделах;

-  Налажено скрытие курсор...

URL: http://www.kde.org/announcements/announce-4.4.3.php
Новость: http://www.opennet.ru/opennews/art.shtml?num=26494

Высказать мнение | Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Необъективный_ on 05-Май-10, 23:04 
>Бинарные пакеты KDE 4.4.3 доступны для openSUSE 11.x и Kubuntu.

В Debian Sid (unstable) тоже есть.

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

2. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от vadiml on 05-Май-10, 23:26 
А плазма всё так же крошиться, хотя и чуть реже.

А ведь в 4.3 работало хорошо...

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

4. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от SwitNJ email(??) on 05-Май-10, 23:33 
opensuse 11.1
заметил сегодня, что плазма крушится c qt 4.6.2 - с qt 4.6.3  уже не крушится.. странно.. раньше наоборот крушилась когда версия qt новее, по принципу что не все оттестировано, а тут.. аж удивился.
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

5. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Mike Lee on 06-Май-10, 00:54 
4.6.3 это из git'а чтоль?
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

8. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Помочник Трухина on 06-Май-10, 06:16 
А у меня и не собирается с версией Qt младше 4.6 начиная с версии 4.4. И кстати да, она из GIT'а. В SVN 4.5
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

23. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от splat_pack (ok) on 06-Май-10, 12:22 
переходи в помочники павлинукса все будет собираццо :)
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

12. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от аноним on 06-Май-10, 08:48 
у меня в генту с 4.6.2 совершенно не крошится, а вот на 4.3 еще бывало.
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

6. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Logo (ok) on 06-Май-10, 01:13 
>Бинарные пакеты KDE 4.4.3 доступны для openSUSE 11.x...

Не вижу я их там, или плохо смотрю?

А вот, PCLinuxOS 2010.1 KDE 4 Edition - весьма интересная вещь.

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

7. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Аноним (??) on 06-Май-10, 05:07 
А кто знает по какой причине в порты FreeBSD не пускают KDE 4.4? Вроде уже давно все портировано, а там до сих пор 4.3.5. :(
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

9. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Помочник Трухина on 06-Май-10, 06:17 
>А кто знает по какой причине в порты FreeBSD не пускают KDE
>4.4? Вроде уже давно все портировано, а там до сих пор
>4.3.5. :(

В ноости о компиляторе писали, что из-за компилятора... Я не знаю ничего: у меня в Linux GCC 4.1.5 и все компилируется.

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

25. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от anon2 on 06-Май-10, 16:50 
Ничего такого не писали. Просто KDE в очереди позади других мега-коммтов.
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

28. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от anonymous (??) on 07-Май-10, 03:45 
>А кто знает по какой причине в порты FreeBSD не пускают KDE
>4.4? Вроде уже давно все портировано, а там до сих пор
>4.3.5. :(

Soon, just wait... wait.... wait......

Инфа вот отсюда

Complete ports thaw
Mark Linimon linimon at lonesome.com
Tue Mar 23 22:31:27 UTC 2010

    * Previous message: Complete ports thaw
    * Next message: OpenCASCADE marked broken
    * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

It probably bears repeating that the tree will be unstable for the next
few days while a number of large commits hit the tree.  These were held
off during the release process to make life easier in case portmgr had
to do tag-slips.

Image processing libraries, xorg, kde, and gnome are scheduled to be
updated, among others.

mcl

http://lists.freebsd.org/pipermail/freebsd-ports/2010-March/...

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

10. "Корректирующий релиз KDE 4.4.3"  –1 +/
Сообщение от Аноним email(??) on 06-Май-10, 06:59 
В gentoo как был косяк с установкой даты, так он и остался :(
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

19. "Корректирующий релиз KDE 4.4.3"  –1 +/
Сообщение от anonymous (??) on 06-Май-10, 10:13 
нет бага - нет проблемы, нет проблемы - никого это не волнует
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

11. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от ZigmunD (??) on 06-Май-10, 07:08 
Неправда, для Суси еще нету.

В фактори версия еще 4.4.2, в анстейбл 4.4.72svn, которую крайне не рекомендуется ставить. Конечно если вы не разработчик или тестер КДЕ. :)

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

13. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от pejot on 06-Май-10, 08:52 
мне вот просто интересно почему многие делают выбор в пользу DE (gnome, kde...), а не в пользу WM (flux/open_box, twm)?

P.S.
начал сам с kde->xfce->fluxbox..
переход составил ~ 1.5 года

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

14. "Корректирующий релиз KDE 4.4.3"  +1 +/
Сообщение от Аноним (??) on 06-Май-10, 08:59 
Когда на twm планируешь переходить? :)
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

15. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от username (??) on 06-Май-10, 09:14 
Может сразу в консоль?
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

24. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Аноним (??) on 06-Май-10, 13:11 
Не-е-е, нельзя резко нарушать цепочку!

kde->xfce->fluxbox дальше twm->консоль->калькулятор->игра "Ну погоди"->часы "Электроника"->счеты. ;)

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

16. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Michael Shigorin email(ok) on 06-Май-10, 09:21 
Потому что всё в одном флаконе и конфигуряется лениво.  Просто WM имеет смысл использовать, если готов вложить заметное время сперва в чтение документации и примеров конфигурации да шлифовку-полировку настроек wm и остальной среды.  А оно не всегда есть одним-двумя кусками необходимой продолжительности кряду.

PS: tty* -> icewm -> wmaker и уж двенадцатый год на нём; родные и клиенты обычно на KDE3 последние годы, порой (в полукиосковых вариациях) идёт icewm.

PPS: "сразу консоль" особенно хороша под иксами ;)

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

17. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Аноним (??) on 06-Май-10, 09:38 
тоже wmaker с допиленным под собственные нужды trayer-ом. жалко, что развитие, этой вм, совсем сдохло...
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

30. "(offtopic) WindowMaker"  +/
Сообщение от Michael Shigorin email(ok) on 12-Май-10, 00:38 
>жалко, что развитие, этой вм, совсем сдохло...

Можете глянуть альтовский патчсет, вдруг что сгодится:
http://sisyphus.ru/ru/srpm/Sisyphus/WindowMaker/patches
http://git.altlinux.org/people/raorn/packages/?p=WindowMaker...

А так -- да, http://nextmaker.blogspot.com не взлетел :(

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

18. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Zert (??) on 06-Май-10, 09:38 
Ибо удобнее. Не у всех глаза имеют тёплый ламповый цвет.
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

20. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Аноним (??) on 06-Май-10, 10:21 
В Archlinux'е еще 4го числа обновили в экстре.
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

21. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от Сварщик on 06-Май-10, 11:33 
Для slackware с 4 мая уже есть http://alien.slackbook.org/ktown/4.4.3/
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

26. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от anthonio (ok) on 06-Май-10, 18:11 
И уже второй раз пересобрали :)
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

27. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от anthonio (ok) on 06-Май-10, 18:12 
Блин, ошибся постом выше к арчу :)
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

22. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от zomg on 06-Май-10, 12:19 
Для слаки:
http://alien.slackbook.org/blog/kde-4-4-3-packages-for-slack.../
http://alien.slackbook.org/ktown/4.4.3/
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

29. "Корректирующий релиз KDE 4.4.3"  +/
Сообщение от ТТТ on 10-Май-10, 13:46 
а то что без мускула половина программ не работает исправили? или они теперь в дополнение к мускулу еще и оракл сервер с 16-ю процессорами требуют что бы десктопные приложения запускать?
Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Слёрм
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2020 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру